/* Reset CSS */
* {
    margin:0;
	padding:0;
	box-sizing: border-box;
}

/* Root */
:Root {
    --primary-color: #444;
    --secondary-color: #fff;
    --third-color: #1bbc9b;
}

/* BODY */
body {
    max-width: 1020px;
    margin: auto;
    color: var(--primary-color);
}

/* HEADER */
.navbar-light .navbar-nav .nav-link {
    color: var(--primary-color);
    font-size: 14px;
    font-weight: 400;
    padding-left: 12px;
    padding-right: 12px;
    margin-left: 3px;
    margin-right: 3px;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover{
    color: var(--secondary-color);
    background-color: var(--third-color);
}

.navbar {
    padding-top: 19px;
    padding-bottom: 19px;
}

/* HOME */
.home {
    background-image: url("../images/banner.jpg");
    background-size: cover;
    background-position: center;
    color: var(--secondary-color);
    padding-top:71px;
	padding-bottom: 82px;
}

.home h1 {
    font-size: 55px;
    font-weight: 100;
    margin-bottom: 30px;
}

.home p {
    font-size: 18px;
    font-weight: 100;
    max-width: 567px;
    margin: auto;
    margin-bottom: 46px;
}

.home button {
    color: var(--secondary-color);
    background-color: var(--third-color);
    padding: 0 13px;
    line-height: 37px;
    font-size: 13px;
    font-weight: 600;
    border: none;
    letter-spacing: 2px;
    margin-bottom: 42px;
}

/* porfolio */
.porfolio {
    padding-top: 30px;
}

.porfolio h2 {
    font-size: 28px;
    font-weight: 400;
    margin-bottom: 10px;
}

.porfolio p {
    font-size: 16px;
    margin-bottom: 37px;
}

.porfolio ul {
    list-style: none;
    display: inline-flex;
}

.porfolio ul li {
    padding-left: 15px;
    padding-right: 15px;
}

.porfolio button {
    color: var(--secondary-color);
    background-color: var(--third-color);
    padding: 0 13px;
    line-height: 37px;
    font-size: 13px;
    font-weight: 600;
    border: none;
    letter-spacing: 2px;
}

.portfolio .box {
	position: relative;
	display: inline-block;
	margin-bottom: 34px;
}

.portfolio .overlay {
	background-image: url("../images/hover.png");
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	display: flex;
	/*chiều dọc*/
	align-items: center;
	/*chiều ngang*/
	justify-content: center;
	color: var(--second-color);
	transition: 1s ease;
	transform: scale(0);
}

.portfolio .box:hover .overlay {
	transform: scale(1);

}